jupyter-require

View on PyPIReverse Dependencies (0)

0.1.13 jupyter_require-0.1.13-py2.py3-none-any.whl

Wheel Details

Project: jupyter-require
Version: 0.1.13
Filename: jupyter_require-0.1.13-py2.py3-none-any.whl
Download: [link]
Size: 21066
MD5: 1c18a38710a9ef0607f6afdddf3abe63
SHA256: 422fe1b37f3ea103a0a9529e40132d52e3d4f57d3a0ab9fa2408d70c00555129
Uploaded: 2019-03-17T22:11:50

dist-info

METADATA

Metadata-Version: 2.1
Name: jupyter-require
Version: 0.1.13
Summary: Jupyter magic for managing linked JavaScript scripts and CSS styles.
Author: Marek Cermak
Author-Email: macermak[at]redhat.com
Home-Page: https://github.com/CermakM/jupyter-require
License: MIT
Classifier: Development Status :: 2 - Pre-Alpha
Classifier: Framework :: IPython
Classifier: Framework :: Jupyter
Classifier: License :: OSI Approved :: MIT License
Classifier: Natural Language :: English
Classifier: Operating System :: OS Independent
Classifier: Programming Language :: JavaScript
Classifier: Programming Language :: Python :: 3.5
Classifier: Programming Language :: Python :: 3.6
Classifier: Programming Language :: Python :: 3.7
Classifier: Topic :: Scientific/Engineering :: Visualization
Classifier: Topic :: Utilities
Requires-Dist: backcall (==0.1.0)
Requires-Dist: decorator (==4.3.2)
Requires-Dist: ipython-genutils (==0.2.0)
Requires-Dist: ipython (==7.3.0)
Requires-Dist: jedi (==0.13.3)
Requires-Dist: parso (==0.3.4)
Requires-Dist: pexpect (==4.6.0)
Requires-Dist: pickleshare (==0.7.5)
Requires-Dist: prompt-toolkit (==2.0.9)
Requires-Dist: ptyprocess (==0.6.0)
Requires-Dist: pygments (==2.3.1)
Requires-Dist: six (==1.12.0)
Requires-Dist: traitlets (==4.3.2)
Requires-Dist: wcwidth (==0.1.7)
Description-Content-Type: text/markdown
[Description omitted; length: 2302 characters]

WHEEL

Wheel-Version: 1.0
Generator: bdist_wheel (0.33.1)
Root-Is-Purelib: true
Tag: py2-none-any
Tag: py3-none-any

RECORD

Path Digest Size
jupyter_require/__about__.py sha256=WSrieM2RxR8PSbvtULs8EmhBYbpT5KtB6-qj2Rq2VvE 497
jupyter_require/__init__.py sha256=WLa9CJyRq83DNCXb5QajUdqaQ6b-ZH4uNp6yVxgtGKk 1826
jupyter_require/core.py sha256=yJep87CSTamfOfXmEUc8dZ8DLUV-5iM9aBW_UHNxlow 10932
jupyter_require/magic.py sha256=QacQLP6QrxIZPG0fUXAQ8PsKm-xUjNYJVHoUotkT03c 3219
jupyter_require/notebook.py sha256=18f4xWIRtFg1NZ2rq66im7fc_NhjXnT_MZ795UBmLt4 3384
jupyter_require/static/core.js sha256=mc85w3-ADLjruaVPAcs1dPQMVOUpNwnDp0tfYFsztxI 5294
jupyter_require/static/events.js sha256=vQ5oP6NlNSnK8DAQ2eO94nYzdWm8ai1QYejBM8H0K3k 871
jupyter_require/static/extension.js sha256=_SJOf1r3UIlu28zV39jrxi3h70gHY-Vn3-Q-GddplBs 4646
jupyter_require-0.1.13.data/data/etc/jupyter/nbconfig/notebook.d/jupyter-require.json sha256=cKvUtkv5qqCEc5e6oxZch5c9Z-RW4x8LdFVNotlFfSk 69
jupyter_require-0.1.13.data/data/share/jupyter/nbextensions/jupyter-require/core.js sha256=mc85w3-ADLjruaVPAcs1dPQMVOUpNwnDp0tfYFsztxI 5294
jupyter_require-0.1.13.data/data/share/jupyter/nbextensions/jupyter-require/events.js sha256=vQ5oP6NlNSnK8DAQ2eO94nYzdWm8ai1QYejBM8H0K3k 871
jupyter_require-0.1.13.data/data/share/jupyter/nbextensions/jupyter-require/extension.js sha256=_SJOf1r3UIlu28zV39jrxi3h70gHY-Vn3-Q-GddplBs 4646
jupyter_require-0.1.13.dist-info/LICENSE sha256=HiGTk4vmR4tDrQOcnwRDYXdv1rjbg_26OezLBN6d2o0 1071
jupyter_require-0.1.13.dist-info/METADATA sha256=iQNgHjZvwYhDdVgvTfVyBxUdXSLQhN1ZfDzjcFMlzdc 3646
jupyter_require-0.1.13.dist-info/WHEEL sha256=HX-v9-noUkyUoxyZ1PMSuS7auUxDAR4VBdoYLqD0xws 110
jupyter_require-0.1.13.dist-info/top_level.txt sha256=_uWu4lzt_xfd9G2287uVwNhbQ9YL9qW5pTKpAbkhUWU 16
jupyter_require-0.1.13.dist-info/RECORD

top_level.txt

jupyter_require